body {
	background-color:#303;
	color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	margin: 10px 10px;
	padding: 0px;
}
.clear{clear:both;}
* {margin: 0px;	padding: 0px;}

a{font-size:1em; text-decoration:none;}
a.head {color:#603; text-decoration:none;}
p{font-size:0.875em; margin:15px 0 0 8px;}
p.1 {float:left; margin:0; padding:0 0 5px 15px; width:175px;}
p.ctr {text-align:center; }
p.rt {text-align:right; font-weight:bold;}
p.3 {float:left; margin:0; padding:0 0 5px 15px;}
p.bi {font-weight:bold; font-style:italic;}
p.subhead {color:#609; font-size:0.850em; font-weight:bold; margin:0; padding:15px 0 15px 0; text-align:center;}
p.vidlink {font-size:0.875em; color:#00C;}
p.mmlink {font-size:0.750em; padding:0 0 10px 0; text-align:center;}
p.4 {font-size:0.90em; font-family:Arial, Helvetica, sans-serif; margin:15px 0 0 8px; }
p.5 {font-weight:bold; font-size:0.900em;}


h1{color:#000; font-family:Arial, Helvetica, sans-serif; font-size:1.25em; padding:15px 0 20px 0;}
h2{color:#603; font-family:Arial, Helvetica, sans-serif; font-size:1.75em; margin: 15px 0 15px 15px; padding:15px 0 10px 0;}
h3{color:#603; font-size:1em; text-align:left; width:400px; margin: 10px 0px 10px 0px;}
h4{color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:left; margin:0; padding:10px 0 10px 0px;}

.vidlink {font-size:0.875em; height:30px; padding:0;}
.vidlink img {border:none; padding:6px 0 0 0;}
span.strong {font-weight:bold;}
p.vid {float:left;}

/********************** Container ***************************/
#container {background-color:#FC9; margin:0px auto; text-align:left; width:900px;}

/********************** Header ***************************/
#header {background-color:#FFF; height:140px; margin:0 auto; overflow:hidden; padding:5px 0 10px 0; position:relative; width:900px;}

#header-rt {float:right; padding:0 5px 0 0;}
#header-left {float:left; padding:5px 0 0 5px; width:186px;}
#header-center {color:#800080; font-size:1.5em; font-style:italic; font-weight:bold; margin:0 0 0 60px; padding:40px 0 0 0; position:absolute; text-align:center; left: 190px; top: 6px; width:350px;}

#join-us {color:#000; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:1.25em; margin:100px 0 0 240px; text-align:center; width:380px;}

/********************** Menu ***************************/

#menu {background-color:#FC9; margin:0 0 10px 0; padding:0 0 15px 0; width:150px;}
#menu ul {
	background-color:#FC9;
	border-top:3px solid #609;
	height:22px;list-style-type:none;
	margin:0;
	padding:5px 0 0 0;
	position:absolute;
	text-align:center;
	width:145px;
	left: 64px;
	top: 206px;
}
#menu ul li {padding:5px 10px 5px 10px; }
#menu a{color:#28556b; text-decoration:none;}
#menu a:hover{color:#c77e0c;}

/********************** Main ***************************/
#main {background:url(../images/leftmenu-bg3.jpg) repeat-y; margin:15px 0 15px 0; width:900px;}


/********************** Left Nav ***************************/

#nav {background-color:#FFF; float:left; font-size:0.80em; margin:5px 0 0 10px; padding:0 0 10px; width:145px;}
#nav ul {margin:15px 3px 15px 3px; text-align:left;}
#nav ul li {font-size:1.2em; list-style-type:none; padding:4px 0 4px 5px; }
#navul li.1 {list-style-type:none; margin:0; padding:0 0 0 15px; }
#nav a{color:#606; font-weight:bold;}
#nav a:hover{color:#c77e0c;}
#nav-contact {padding:0 0 0 15px;}

/********************** Content ***************************/

#content {background-color:#FFF; float:right; font-size:0.90em; margin:5px 0 0 12px; overflow:hidden; padding:0 0 10px 0; width:730px;}

/********************** (Content) Left ***************************/
#left {float:left; margin:5px 0 0 5px; overflow:hidden; padding:0 0 10px 0; width:530px;}
#left ul{font-size:0.90em; margin:15px 3px 15px 15px; text-align:left;}
#left ul li {margin:0; padding:0 0 0 15px;}


.activity {padding:0 8px 0 8px;}
.activity ul.li {font-size: 1em;}

#craftlist {height:35px; padding:0 0 10px 0;}
ul {}
ul li.licol-1 {float:left; font-style:italic; width:120px;}
ul li.licol-2 {float:left; font-style:italic; width:120px;}
img.act {float:right; padding:15px 5px 5px 5px; width:185px;}


#disclaimer {float:left; font-size:1em; margin:15px 0 0 7px; overflow:hidden; padding:0 5px 10px 5px; width:600px}


/********************** (Content) Right ***************************/

#right {float:right; padding:0px 0 10px 0; margin:5px 0 0 0; width:185px; }
#right ul {margin:0 0 0 0; width:185px}
#right ul li {list-style-type:none; padding:0 0 15px 0;}


/********************** Calendar Content ***************************/

#calcontent {background-color:#FFF; float:left; font-size:0.90em; margin:5px 0 0 5px; overflow:hidden; padding:0; width:730px;}

/********************** Calendar ***************************/

#calendar {margin:0 0 0 2px; padding:0; height:800px; width:730px; }



/********************** Other Groups Table ***************************/
#other {float:left; font-size:0.85em; margin:15px 0 0 7px; overflow:hidden; padding:0 5px 10px 5px; width:700px}
#groups {
	font-size:1em;
	width:700px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
}
#groups table {margin:0; table-layout:auto; text-align:left; width:700px; }
#groups th {background-color:#FFCC99; color:#660033; font-size:1em; font-weight:bold; margin:0; padding:0 0 5px 0;}
#groups tr{}
#groups td{width:75%;}
#groups td.left{font-weight:bold; padding:0 0 0 5px; width:25%; }

/********************** Contact ***************************/
#contact {background-color:#FC9; font-size:1em; height:30px; margin:0; overflow:hidden; padding:5px 0 5px 0; width:800px;}
p.contact1 {float:left; margin:0; padding:0 0 5px 5px; width:250px;}
p.contact2 {float:left; margin:0; padding:0 0 5px 80px; width:140px;}
p.contact3 {float:right; margin:0; padding:0 5px 5px 0; text-align:right; width:260px;}

/********************** Contact-us ***************************/

#contact-us {font-size:1em; padding:0 0 0 15px; width:590px;}

/********************** Google map ***************************/

#googlemap {float:right; font-size:0.875em; height:340px; padding:0; text-align:center; width:300px; }

/********************** Membership content ***************************/
#membership {float:left; margin:5px 0 0 5px; overflow:hidden; padding:0 0 10px 0; width:605px;}
#membership ul{font-size:0.90em; margin:15px 3px 15px 15px; text-align:left;}
#membership ul li {margin:0; padding:0 0 0 15px;}


/********************** Newsletters ***************************/

#newsletters {background-image:url(../images/contentbg.jpg)float:left; font-size:1.2em; font-family:Arial, Helvetica, sans-serif; margin:5px 0 0 0; overflow:hidden; padding:0 5px 10px 35px; }
#newsletters ul {list-style-type:none; }
#newsletters ul li {text-decoration:none;}


/********************** Footer ***************************/

#footerline {background:#FFF; border-top:#FC9 thick solid; clear:both; font-size:0.875em; font-weight:bold; line-height:1.2em; margin:0 8px 5px 8px; padding:0 0 5px 0; text-align:center;}
#footerline a{color:#333; padding:0;}
p.top {}


#footer {background:#FFF; font-size:0.80em; line-height:28px; margin:5px 8px 5px 8px; overflow:hidden; padding:5px 0 5px 0;}
#footerleft {float:left; padding:0 0 0 5px; text-align:left; width:175px;}
#footermid {float:left; padding:0 0 0 75px; text-align:center; }
#footerright {float:right; padding:0 5px 0 0; text-align:right; width:220px;}

/********************** mm email link ***************************/
#mmcontact {font-size:0.750em; padding:0 0 10px 0; text-align:center;}

/********************** What's on Table ***************************/

table {background-color:#FFF; none; border:1px solid #666; border-collapse:collapse; font-family:"Times New Roman", Times, serif; font-size:1em; margin:10px 0 0 20px; table-layout:fixed; width:685px;}
th, td {border:1px solid #666; border-collapse:collapse; padding:2px 0; text-align:center; }
td {}
td.1 {width:260px;}
td.2 {width:265px;}
td.3 {width:140px;}
	
th {font-style:italic; font-weight:bold;}
th.1 {width:260px;}
th.2 {width:265px;}
th.3 {width:140px;}	
